/* ------ スマートフォン横 ------ */
@media screen and (min-width: 481px) {

}

/* ------ タブレット縦 ------ */
@media screen and (min-width: 769px) {
.pc-br {
display: block;
}

/* ヘッダー
------------------------------------------------------------*/
#header1 {
padding: 14px 0 0 30px;
}

/* スライドショー
------------------------------------------------------------*/
#topimage h1 {
left: 20px;
bottom: 20%;
font-size: 2.5em;
}
#topimage p {
left: 20px;
bottom: 10%;
font-size: 1.2em;
}

/* イントロダクション
------------------------------------------------------------*/
.intro_m {
font-size: 1.7em;
}
.in_tbl {
margin: 15px 0 30px 0;
font-size: 1.7em;
}
.in_ss1 {
width: 21em;
}
.in_ss2 {
width: 4em;
}

/* バナー
------------------------------------------------------------*/
#b_waku {
width: 576px;
}
#b_1-2 {
width: 100%;
flex-flow: row;
justify-content: space-between;
}
.b_1 {
margin: 0 0 10px 0;
}
.b_2{
margin: 0 0 10px 0;
}
.b_3{
width: 576px;
height: 206px;
}
#b_3_i {
width: 576px;
height: 181px;
}

/* 下部ロゴ
------------------------------------------------------------*/
.logo_b{
margin: 150px 0 100px 0;
}

/* サイトマップ
------------------------------------------------------------*/
.add {
flex-flow: row;
}
.branch_a {
margin: 0 0 0 30px;
}

/* 会社案内
------------------------------------------------------------*/
#gaiyou_waku {
display: flex;
width: 600px;
}
#gaiyou_title {
width: 70px;
line-height: 110px;
margin: 0 0 0 0;
font-size: 130%;
text-align: left;
}
#gaiyou_naiyou {
width : -webkit-calc(100% - 70px) ;
}
.gaiyou_koumoku {
width: 530px;
height: 110px;
flex-direction: row;
align-items: center; 
border-bottom: 1px #898989 solid;
}
.gaiyou_l {
width : -webkit-calc(6em + 20px) ;
padding: 0 10px;
}
.gaiyou_r {
width : -webkit-calc(100% - 6em - 20px) ;
padding: 0 10px 0 0;
line-height: 1.5em;
border-bottom: none;
}
.c_image_waku {
width: 540px;
}
.c_image_waku img {
width : -webkit-calc(50% - 24px) ;
margin: 12px;
}
.enkaku {
margin: 0 auto 70px auto;
}
#enkaku_waku {
display: flex;
width: 600px;
}
#enkaku_title {
width: 70px;
margin: 0;
font-size: 130%;
line-height: 90px;
text-align: left;
}
#enkaku_naiyou {
width : -webkit-calc(100% - 70px) ;
}
.enkaku_koumoku {
width: 530px;
height: 90px;
flex-direction: row;
}
.enkaku_l {
padding: 0 0 0 10px;
line-height: 90px;
}
.enkaku_c {
width : -webkit-calc(6em + 20px) ;
padding: 0 10px;
line-height: 90px;
}
.enkaku_r{
width : -webkit-calc(100% - 11em -30px) ;
padding: 0 10px 0 0;
border-bottom: none;
line-height: 90px;
}
.com_con {
margin: 0 auto 120px auto;
}

/* 求人情報
------------------------------------------------------------*/
#gaiyou_txt {
font-size:1.7em;
line-height:2.5em;
letter-spacing:3px;
text-align: center;
}
#recruit_ichiran {
margin: 0 auto 70px auto;
font-size:2em;
line-height: 2.2em;
letter-spacing:3px;
}
#recruit_ichiran p {
margin: 0 0 20px 0;
}
#recruit_ichiran li a {
font-size: 130%;
}
.recruit_naiyou_waku {
margin: 0 auto 100px auto;
}
.syokusyu_m_sm {
margin: 0 0 60px 0;
}
.recruit_koumoku {
width : -webkit-calc(100% - 60px) ;
margin: 0 auto;
padding: 20px 10px;
flex-direction: row;
}
.recruit_koumoku_l {
width : -webkit-calc(100% - 60px) ;
margin: 0 auto;
padding: 20px 10px;
flex-direction: row;
}
.recruit_l {
width : 170px;
margin: 0 auto;
padding: 0;
font-weight: normal;
}
.recruit_r {
width : -webkit-calc(100% - 170px) ;
padding: 0;
}

/* 車両・設備
------------------------------------------------------------*/
.vr_con {
margin: 30px 0 50px 0
}
.vf_tbl {
margin: 0 auto 70px auto;
font-size: 1.4em;
}
.vf_list_waku {
width: 90%;
max-width: 910px;
flex-direction: row;
flex-wrap: wrap;
justify-content: space-between;
}
.vf_list_waku2 {
max-width: 460px;
flex-direction: column;
justify-content: center;
}
.vf_details {
width : -webkit-calc(50% - 10px) ;
max-width: 450px
}
.vf_details2 {
width : 100%;
}
.vf_txt {
font-size: 1.3em;
line-height: 1.4em;
}
	
/* お問い合わせ
------------------------------------------------------------*/
.to_con {
font-size: 1.5em;
}
.form_waku {
margin: 0;
border-top: 1px solid #b5b5b6;
display: flex;
}
.form_l {
width : 13em;
background-color: #d9ebdd;
padding: 20px 10px 20px 30px;
}
.form_r {
width : -webkit-calc(100% - 13em) ;
justify-content: flex-start;
align-items: center;
margin: 0;
padding: 0 15px;
}
.form_r-2 {
width : -webkit-calc(100% - 13em) ;
margin: 0;
padding: 10px 15px;
background0-color:red;
}
.form_r-2 p {
margin: 0;
}
.iptxt1 {
width : -webkit-calc(22.6em + 5px) ;
}
.iptxt2 {
width : 11.3em;
margin: 0 5px 0 0;
}
.iptxt3 {
width: 10.6em;
}

/* 送信完了
------------------------------------------------------------*/
#thanks_waku {
margin: 50px auto 100px auto;
}

}

/* ------ PC ------ */
@media screen and (min-width:1024px) {
a[href^="tel:"]{
    pointer-events: none;
  }
#not_found {
padding: 150px 0;
}
#not_found p {
margin: 20px auto 50px auto;
}
#nav-drawer {
display: none;
}
#header {
display: flex;
justify-content: space-between;
height: 75px;
align-items: center;
}
#header1 {
width: 450px;
height: 40px;
padding: 0 0 0 40px;
}
#header2{
flex: 1;
padding: 14px 0 0 0;
color:#595757;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}
.h_logo_i img {
width: 40px;
height: 40px;
}
.h_logo_k {
margin: 0 0 0 12px;
line-height: 40px;
}
.font-20 {
font-size: 2em;
line-height: 40px;
}
.cn-e {
font-size: 150%;
line-height: 40px;
margin: 0 0 0 15px;
}
.pc_nav{
display:block;
width: 100%;
padding: 0 20px 18px 0;
margin: 0;
}
.nav_ul{
font-size: 1.8em;
font-weight: bold;
display: flex;
justify-content: flex-end;
}
.nav_li {
display: grid;
place-items: center;
margin: 15px 0 0 0;
padding: 0 15px;
height: 60px;
line-height: 60px;
overflow: hidden;
position: relative;	/* 相対位置指定 */
}
.nav_li a {
text-decoration: none;
color: #7d7d7d;
}
.nav_li a:hover {
text-decoration: none;
color: #ccc;
}
.nav_li .nav_border {
background-color: #00ab48;
height: 5px;
width: 100%;
}
.nav_li .mask {
width: 100%;
height: 60px;
color: #ccc;
position: absolute;	/* 絶対位置指定 */
top: 55px;
left: 0;
opacity: 0;	/* マスクを表示しない */
-webkit-transition:	all 0.2s ease;
transition:	all 0.2s ease;
}
.nav_li:hover .mask {
opacity: 1;	/* マスクを表示する */
color: #ccc;
}	
.nav_shikiri {
width: 1px;
border-left: 1px solid #7d7d7d;
height: 20px;
position: absolute;	/* 絶対位置指定 */
top: 20px;
left: 0;
z-index: 1;
}
	
/* スライドショー
------------------------------------------------------------*/
#topimage h1 {
left: 40px;
bottom: 25%;
font-size: 3.5em;
}
#topimage p {
left: 40px;
bottom: 18%;
font-size: 1.6em;
}
/* トップお知らせ
------------------------------------------------------------*/
.top_info{
margin: 80px auto;
}
.top_info_title {
margin: 10px auto 50px auto;
}
.top_info_waku {
width: 100%;
}
#top_info_list {
width: calc(100% - 10px);
margin: 30px auto 0 auto;
padding: 0;
}

/* イントロダクション
------------------------------------------------------------*/
.intro {
padding: 100px 0 50px 0;
}
.intro img {
margin: 0 0 50px 0;
}
#intro_2waku {
display: flex;
align-items: flex-start;
}

/* サイトマップ
------------------------------------------------------------*/
.sitemap {
position: relative;
}
#sitemap_waku {
width: 80%;
max-width: 800px;
}
#name {
padding: 0 0 0 12px;
font-size: 1.4em;
line-height: 1em;
}
#sitemap_pc_waku {
display: flex;
justify-content: space-between;
}
#add_waku {
width : auto ;
}
#sitemap2{
display: block;
width : auto ;
margin:0 12px 0 0;
text-align: left;
}
.sitemap li{
font-family: Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Osaka, sans-serif;
font-weight: bold;
font-size: 1.4em;
margin:10px 0;
padding:0 0 0 10px;
line-height: 15px;
position: relative;
}
#sitemap2 li:before{
content: "";
width:3px;
border-left: 3px solid #727171;
position: absolute;
left: 0;
top: 0;
bottom: 0;
}
#sitemap2 a {
text-decoration: none;
color: #727171;
}
#sitemap2 a:hover{
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
}

/* コピーライト
------------------------------------------------------------*/
.copyright {
padding: 50px 0 70px 0;
}

/* ページトップボタン
------------------------------------------------------------*/
.pagetop{
bottom: 30px;
right: 30px;
}
.pagetop img {
width: 100%;
}
	
/* パンくず、ページ送り
------------------------------------------------------------*/
#pankuzu {
width : -webkit-calc(100% - 40px) ;
padding: 10px 0 0 40px;
}
.pagination{
padding: 30px 0 50px 0;
}

/* 見出し
------------------------------------------------------------*/
.midashi_waku {
margin: 50px auto;
}
/* お知らせ
------------------------------------------------------------*/
.info_waku {
width : 100%;
flex-direction: row-reverse;
justify-content: space-between;
margin: 0 auto 100px auto;
padding: 55px 0;
}
#post_L {
width : -webkit-calc(25% - 30px) ;
border-right: 1px dotted #000;
padding: 0 20px 0 10px;
}
#post_R {
width : -webkit-calc(75% - 40px) ;
padding: 0 10px 0 30px;
}
.info_n {
width : -webkit-calc(100% - 20px) ;
padding: 30px 5px;
}
.info_n:last-child {
width : -webkit-calc(100% - 20px) ;
padding: 30px 5px;
border-bottom: 0;
}
.archive_menu {
font-size: 1.6em;
}

/* 車両・設備
------------------------------------------------------------*/
.vf_list{
margin: 30px auto 70px auto;
}

/* 会社案内
------------------------------------------------------------*/
.c_image_waku {
width: 700px;
}

/* 採用情報
------------------------------------------------------------*/
.anchor {
padding-top: 75px; /* ヘッダーの高さを入力 */
margin-top: -75px; /* ヘッダーの高さを入力 */
}
.recruit_syokusyu_m {
font-size: 2.5em;
}
.syokusyu_m_sm {
font-size:2.5em;
}
/* プライバシーポリシー
------------------------------------------------------------*/
#policy_waku {
padding: 50px 0 100px 0;
font-size: 1.5em;
line-height: 2em;
}

.top_info,.intro,.policy,.logo_b,.sitemap,.copyright,.midashi_waku,.vf_list,.item_waku,.form_waku {
font-size: 120%;
}

}

/* ------ PC2 ------ */
@media screen and (min-width:1200px) {

.pc_nav{
padding: 0 30px 18px 0;
}
.nav_ul{
font-size: 2em;
}
.nav_li {
padding: 0 25px;
}

}


    /*確認画面と完了画面を非表示*/
    .confirm_area,
    .thanks_area {
        display: none;
    }

    /*デフォルトのサンクスメッセージを非表示*/
    .wpcf7-response-output{
        display: none;
    }